- Push left soft key.
- Input message in text box and click Send (left soft key).
- Your message will appear at the top of the screen.
- You can also make use of emoticons found above the text box to express yourself.